import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-session-master',
  templateUrl: './session-master.component.html',
  styleUrls: ['./session-master.component.scss']
})
export class SessionMasterComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
